#fw-section-featured-collection-077c9249-702d-4fae-99b7-f25690225e58 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-featured-product-b4ef2d25-3f6f-4f52-a147-f6591864b242 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #230818;
--color-background-rgb: 35, 8, 24;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 18;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-featured-product-6866d06e-6549-4629-a24c-f51b1f751854 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #230818;
--color-background-rgb: 35, 8, 24;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 18;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}




#fw-section-image-with-text-917cc70d-b443-4574-996d-2e6631e8d09e {
--font-heading-scale: 1.18;
--font-body-scale: 1.19;
}
#fw-section-image-9ab06314-c9e2-4909-8228-7f6e93ae54f8 {
--font-heading-scale: 0.7;
--font-body-scale: 0.7;
}


#fw-section-text-blocks-a787a2a2-6e6e-475e-be57-dcffc625e95b {
--font-heading-scale: 0.7;
--font-body-scale: 0.99;
}


#fw-section-featured-product-bd9e4adc-38bc-4526-9332-d6ccd9f181c3 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #0e1c1d;
--color-background-rgb: 14, 28, 29;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 24;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-featured-product-98c99a57-53fb-4451-b01e-f359c95e477d {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #0e1c1d;
--color-background-rgb: 14, 28, 29;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 24;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-featured-product-afc2ae74-d18d-4c77-afd3-1e0945197cec {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #0e1c1d;
--color-background-rgb: 14, 28, 29;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 24;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}




#fw-section-featured-product-36dce58c-04e2-44f2-806c-edb8ebcb0ef5 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #03100a;
--color-background-rgb: 3, 16, 10;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 11;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-featured-product-3ff94898-dd9c-4fc8-a730-bc1fc4b88b82 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #03100a;
--color-background-rgb: 3, 16, 10;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 11;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-featured-product-51809cf8-a9cf-4fc5-b751-773f4182110c {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #03100a;
--color-background-rgb: 3, 16, 10;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 11;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}

#fw-section-image-with-text-40dd0e89-07e8-479e-b069-f8ad86bfbd6c {
--font-heading-scale: 1.0;
--font-body-scale: 0.75;
}



#fw-section-rich-text-8365d9b6-974d-445d-b08a-aa5b8bef7f3f {
--font-heading-scale: 1.0;
--font-body-scale: 0.7;
}
#fw-section-rich-text-8365d9b6-974d-445d-b08a-aa5b8bef7f3f {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #d4af37;
--color-on-background-rgb: 212, 175, 55;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #d4af37;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #000000;
--primary-btn-border-color: #d4af37;
--secondary-btn-bg: transparent;
--secondary-btn-text: #d4af37;
--secondary-btn-border-color: #d4af37;

}

#fw-section-rich-text-d25339a2-10cf-4b11-b37f-56ce93939d5b {
--font-heading-scale: 1.0;
--font-body-scale: 0.7;
}
#fw-section-rich-text-d25339a2-10cf-4b11-b37f-56ce93939d5b {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #d4af37;
--color-on-background-rgb: 212, 175, 55;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #d4af37;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #000000;
--primary-btn-border-color: #d4af37;
--secondary-btn-bg: transparent;
--secondary-btn-text: #d4af37;
--secondary-btn-border-color: #d4af37;

}


#fw-section-rich-text-8d5d8cc7-b93b-453c-8e25-d6caca4ffbb9 {
--font-heading-scale: 1.0;
--font-body-scale: 0.7;
}
#fw-section-rich-text-8d5d8cc7-b93b-453c-8e25-d6caca4ffbb9 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #d4af37;
--color-on-background-rgb: 212, 175, 55;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #d4af37;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #000000;
--primary-btn-border-color: #d4af37;
--secondary-btn-bg: transparent;
--secondary-btn-text: #d4af37;
--secondary-btn-border-color: #d4af37;

}
#fw-section-rich-text-5e938b63-4148-48fb-9963-60f2c0181e14 {
--font-heading-scale: 0.7;
--font-body-scale: 0.8;
}
#fw-section-rich-text-5e938b63-4148-48fb-9963-60f2c0181e14 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #a67623;
--color-on-background-rgb: 166, 118, 35;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #a67623;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #000000;
--primary-btn-border-color: #a67623;
--secondary-btn-bg: transparent;
--secondary-btn-text: #a67623;
--secondary-btn-border-color: #a67623;

}
#fw-section-hero-bcaf68fa-c445-4709-80a3-44ed8299f854 {
--font-heading-scale: 1.2;
--font-body-scale: 0.7;
}
#fw-section-hero-bcaf68fa-c445-4709-80a3-44ed8299f854 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #0f311b;
--color-on-background-rgb: 15, 49, 27;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #0f311b;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #000000;
--primary-btn-border-color: #0f311b;
--secondary-btn-bg: transparent;
--secondary-btn-text: #0f311b;
--secondary-btn-border-color: #0f311b;

}

#fw-section-rich-text-3adacc75-909e-4e79-b8b3-2254550d5763 {
--font-heading-scale: 0.85;
--font-body-scale: 0.79;
}


#fw-section-featured-product-dc3af928-fd6d-49fe-928f-635d34fa7c7c {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #03100a;
--color-background-rgb: 3, 16, 10;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 11;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-featured-product-708bcf5c-f44c-4e97-b66a-391d241c3c9b {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #03100a;
--color-background-rgb: 3, 16, 10;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 11;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}


#fw-section-announcement-bar-0 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}